export class Selection {

    public value: any;
    public optionalValue: any;
    public show = false;
    constructor( ) {
    }

    public refresh() {
        this.show = false;
        setTimeout( () => {
            this.show = true;
        }, 100);
    }
}
